Debian Bug report logs - #390824
ITA: komi -- A single player arcade game with Komi the

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Steve Kemp <skx@debian.org>

Date: Tue, 3 Oct 2006 09:33:19 UTC

Owned by: Brandon Barnes <winterknight@nerdshack.com>

Severity: normal

Fixed in version komi/1.04-3

Done: Brandon Barnes <winterknight@nerdshack.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#390824; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Steve Kemp <skx@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Steve Kemp <skx@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: komi
Date: Tue, 3 Oct 2006 10:15:36 +0100
Package: wnpp
Severity: normal



  Komi the space frog is a fun game with no new upstream activity,
 because of my lack of time I'm orphaning it.  There is comaintainers
 in the Games-team.

-- System Information:
Debian Release: 3.1
Architecture: i386 (i686)
Kernel: Linux 2.6.16-2-xen-k7
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)

-- 
Steve
-- 
http://www.steve.org.uk/



Changed Bug title. Request was from AnĂ­bal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#390824; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Luca Bedogni <me@lucabedogni.it>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #12 received at 390824@bugs.debian.org (full text, mbox):

From: Luca Bedogni <me@lucabedogni.it>
To: 390824@bugs.debian.org
Subject: Adopting
Date: Sun, 3 Dec 2006 21:18:09 +0100
I can adopt that package.

If you want, contact me by email.

TIA
-- 
Debian Powered GNU/Linux User #373118
Bedogni Luca - 	Blog | http://blog.lucabedogni.it
		Site | http://www.lucabedogni.it
Debianizzati - www.debianizzati.org | Founder Member



Changed Bug title. Request was from Brandon Barnes <winterknight@nerdshack.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Brandon Barnes <winterknight@nerdshack.com>. Request was from Brandon Barnes <winterknight@nerdshack.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#390824; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Brandon Barnes <winterknight@nerdshack.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #21 received at 390824@bugs.debian.org (full text, mbox):

From: Brandon Barnes <winterknight@nerdshack.com>
To: 390824@bugs.debian.org
Subject: ITA: komi -- A single player arcade game with Komi the Space Frog!
Date: Thu, 15 Feb 2007 23:32:07 -0800
I intend to adopt this package. I am not a debian developer. I have a
sponsor for another package, and I think he will sponsor me for this
one too if I ask him.

Luca already said that he wanted to adopt this package. But that was
over two months ago; it appears he has abandoned the idea. I will try
to contact him via email to make sure that my adopting this package is
ok with him.



Reply sent to Brandon Barnes <winterknight@nerdshack.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Steve Kemp <skx@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #26 received at 390824-close@bugs.debian.org (full text, mbox):

From: Brandon Barnes <winterknight@nerdshack.com>
To: 390824-close@bugs.debian.org
Subject: Bug#390824: fixed in komi 1.04-3
Date: Sat, 17 Feb 2007 16:47:02 +0000
Source: komi
Source-Version: 1.04-3

We believe that the bug you reported is fixed in the latest version of
komi, which is due to be installed in the Debian FTP archive:

komi_1.04-3.diff.gz
  to pool/main/k/komi/komi_1.04-3.diff.gz
komi_1.04-3.dsc
  to pool/main/k/komi/komi_1.04-3.dsc
komi_1.04-3_i386.deb
  to pool/main/k/komi/komi_1.04-3_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 390824@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Brandon Barnes <winterknight@nerdshack.com> (supplier of updated komi package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 15 Feb 2007 23:46:00 -0800
Source: komi
Binary: komi
Architecture: source i386
Version: 1.04-3
Distribution: unstable
Urgency: low
Maintainer: Brandon Barnes <winterknight@nerdshack.com>
Changed-By: Brandon Barnes <winterknight@nerdshack.com>
Description: 
 komi       - A single player arcade game with Komi the Space Frog!
Closes: 390824
Changes: 
 komi (1.04-3) unstable; urgency=low
 .
   * New maintainer (Closes: #390824)
   * Mouse no longer required to play game from menu (that was silly).
   * Now, you get a "last life" warning even when playing in windowed mode.
Files: 
 a041c884491a4ee0d54c61378690f772 588 games optional komi_1.04-3.dsc
 878a9766780b355724edbfad1e9ce5f0 4540 games optional komi_1.04-3.diff.gz
 2d8053bd7dcae5885ccc28b1c403fd3a 943328 games optional komi_1.04-3_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFF1y1r+C5cwEsrK54RArKlAJsGTNhE+RwCbHhkNkjidw41/gHiHwCdEUYP
+lbd7/7ihuZGlMRPLClEpo4=
=t2H8
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 19:53:46 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 19:00:28 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.